/* 
    Created on : 29.08.2016, 11:56:09
    Author     : KAS <kassel@weitkamper.de>
    CSS für die Servicebox
*/
#services .panel-default {
    border-color: #333;
}
.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #333;
}
#services .panel-heading {
    padding: 5px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
#services .panel-default>.panel-heading{
    background-color: white;
}
.panel-group .panel {
    border-radius: 0px !important;
}

#services .list-group-item-text{
    padding-left:25px;
}
#services .panel-title {
    font-size:12px;
}
